"use strict";

const util = require("util");
const parseSyncResponse = require("./packages/parse-sync-response");

try {
	console.log(util.inspect(parseSyncResponse(require("../private/test4.json")), { colors: true, depth: null }));
} catch (error) {
	console.log(error.message);
	
}
